# Uses of Class
org.kapott.hbci.status.HBCIExecThreadedStatus

Packages that use HBCIExecThreadedStatus
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of HBCIExecThreadedStatus in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return HBCIExecThreadedStatus
Modifier and Type
Method
Description
`HBCIExecThreadedStatus`
HBCIHandler.`continueThreaded(String retData)`
Setzt bei Verwendung des threaded-callback-Mechanismus einen noch aktiven HBCI-Dialog fort.
`HBCIExecThreadedStatus`
HBCIHandler.`executeThreaded()`
Entspricht `HBCIHandler.execute()`, allerdings können Callbacks hier auch synchron behandelt werden.
`HBCIExecThreadedStatus`
HBCIHandler.`initThreaded()`
Führt die Abfrage von BPD und UPD aus, die normalerweise in `HBCIHandler(String, HBCIPassport)` bzw.